.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-269d40ee-5fc2-7e90-1c57-9c6e3231c961 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-607a1d51-085a-917a-287e-2304bd94fc4a {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d2050a19-90b4-773c-3ae8-052fc9c4043f {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e4e725fe-b68e-be2b-91a8-f78611ec9eb4 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-36d98ff3-90c9-d14c-0dc6-c5122dc45463 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4f431115-5e82-ca24-4e7e-4e99033a9ca0 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6261720e-bf24-fe54-d754-ad1e5c39dfb3 {
padding-left: var(--spacer-3,1rem) !important;
}
